function PopUp(id, isClass) {
    if (isClass) {
        this.element = $(`.${id}`);
    } else {
        this.element = $(`#${id}`);
    }
}

PopUp.prototype.open = function() {
    this.element.style.display = 'block';
}

PopUp.prototype.close = function() {
    this.element.style.display = 'none';
} 
